/* ============================ */
/*　総合css　　　　           　*/
/* ============================ */


/********************************/
/*　common start　↓         　 */
/********************************/

img{
	border-style: none;
}
body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	color: #3259A7;
	font-family: Verdana,Geneva,Arial,Helvetica;
	font-size: 12px;
	text-align: center;
	/*background-image:  url(..../img/bg.jpg);
 background-repeat: repeat-x;
 background-position: top left;
	background-attachment: fixed;*/
}
.base {
	width: 846px;
	margin: 0 auto 0px auto;
	padding: 0 0 30px 0;
	text-align: left;
}

/* ============================ */
/*　　　　　　header　        　*/
/* ============================ */

#header {
	margin: 0px 0px 10px;
	padding: 0px;
}
.flag_icon img {
	margin: 0px;
	padding: 14px 5px 9px 0px;
}

/* ============================ */
/*　　　　　sidemenu　        　*/
/* ============================ */

#lmenu {
	margin: 0px 10px 20px 0px;
	padding: 0px;
	width: 180px;
}

/*========== appeal point ==========*/

#lmenu .lmenu_appeal {
	padding: 0 0 10px 0;
	width: 180px;
}
/*
#lmenu .lmenu_appeal img:hover{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha( opacity=70 )";
}
*/
#lmenu .lmenu_appeal img {
	vertical-align:bottom
}
#lmenu .lmenu_appeal p {
	background: url(/img/appeal_bg.gif) repeat-y;
	margin: 0px;
	padding: 7px 0px 3px;
	text-align: center;
}
/*#lmenu .lmenu_appeal img.btn {
	margin: 77px 0px 0px 55px;
	padding: 0px;
	height: 24px;
	width: 125px;
}*/

/*========== menu ==========*/

#lmenu .lmenu_menu {
	background: #DBEAFD url(../img/ttl_introduction.gif) no-repeat center top; /*タイトル画像表示*/
	width: 180px;
	margin: 0px 0px 4px;
	padding: 33px 0px 3px; /*padding-topの値：ttl画像の高さ+sidemenu上の余白分*/
}
#lmenu .lmenu_menu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#lmenu .lmenu_menu ul li a,
#lmenu .lmenu_menu ul li a:visited {
	padding: 0px 0px 0px 18px;
	display: block;
	color:#336699;
	text-decoration: none;
	margin:3px 0 3px 0px;
	font-size: 11px;
	width:162px;
	text-align: left;
	background: url(../img/icon_introduction.gif) no-repeat left center;
}
#lmenu .lmenu_menu ul li a:hover {
	padding: 0px 0px 0px 18px;
	display: block;
	color:#AE44AF;
	text-decoration: none;
	margin:3px 0 3px 0px;
	font-size: 11px;
	font-weight:bold;
	width:162px;
	text-align: left;
	background: url(../img/icon_introduction_on.gif) no-repeat;
	background-position:left center;
}

/*========== category menu list ==========*/
.lmenu_cat_title {
	position: relative;
	margin: 0 0 0 0;
	padding: 6px 5px 5px 19px;
	border: 1px solid #ffffff;
	background-color: #E3ECFC;
	color: #353976;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0.04em;
	-webkit-box-shadow: 0 0 0 1px #CDDEFB;
	box-shadow: 0 0 0 1px #CDDEFB;
}
.lmenu_cat_title:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 6px;
	width: 0;
	height: 0;
	margin-top: -4px;
	border-style: solid;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #D24FAE;
}
.lmenu_cat_list {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.lmenu_cat_list li {
	margin: 0;
	padding: 0;
	border-bottom: 1px dotted #AABBE0;
}
.lmenu_cat_list li a {
	display: block;
	padding: 11px 5px 11px 20px;
	background-image: url(/img/lmenu_cat_list_arrow01.png);
	background-position: 4px center;
	background-repeat: no-repeat;
	color: #35689B;
	/*font-weight: bold;*/
	line-height: 1.2;
	letter-spacing: 0.05em;
	text-decoration: none;
}
.lmenu_cat_list li a:hover {
	background-image: url(/img/lmenu_cat_list_arrow02.png);
	color: #B23FAF;
}

/*========== goods list ==========*/

#lmenu #lmenu_goodslist ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#lmenu #lmenu_goodslist ul li ul li a,
#lmenu #lmenu_goodslist ul li ul li a:visited {
	list-style: none;
	padding: 0px 0px 0px 14px;
	display: block;
	color:#3259A7;
	text-decoration: none;
	margin:2px 0 3px 0px;
	font-size: 11px;
	text-align: left;
	width:166px;
	background: url(../img/icon_typecategory.gif) no-repeat #FFF;
	background-position:left center;
}
#lmenu #lmenu_goodslist ul li ul li a:hover {
	list-style: none;
	padding: 0px 0px 0px 14px;
	display: block;
	color:#AE44AF;
	text-decoration: none;
	margin:2px 0 3px 0px;
	font-size: 11px;
	font-weight:bold;
	width:166px;
	text-align: left;
	background: url(../img/icon_typecategory_on.gif) no-repeat #FFF;
	background-position:left center;
}

/*========== privatelabel ==========*/
.lmenu_privatelabel {
	margin: 30px 0px 0px;
	padding: 10px 0px;
	border-top: 1px dotted #A8BBE1;
	border-bottom: 1px dotted #A8BBE1;
}
.lmenu_privatelabel p {
	margin: 0px;
	padding: 0px 0px 0px 14px;
	background: url(/img/icon_typecategory.gif) no-repeat left top;
	width: 165px;
	font-size: 11px;
	line-height: 11px;
}
.lmenu_privatelabel p a:link,
.lmenu_privatelabel p a:visited {
	text-decoration: none;
}
.lmenu_privatelabel p a:hover {
}

/* ============================ */
/*　　　　　 footer 　        　*/
/* ============================ */

#footer {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.footer_menu {
	background: url(../img/footer_bottom.gif) no-repeat center bottom;
	margin: 10px 0px 0px;
	padding: 0px;
}
.footer_menu .footer_menu_contents {
	background: url(../img/footer_top.gif) no-repeat center top;
	margin: 0px;
	padding: 10px 0px;
}
.footer_menu .footer_menu_contents p {
	width: 600px;
	margin: 10px 0px 0px;
	padding: 0px;
	color: #336699;
	font-size: 11px;
}
.footer_menu .footer_menu_contents .copyright {
	color: #012243;
}
#footer a {
	font-size: 11px;
	color: #21397D;
	text-decoration: none;
}
#footer a:visited {
	color: #21397D;
	text-decoration: none;
}
#footer a:hover {
	color: #F3C4DC;
	text-decoration: none;
}

/* ============================ */
/*　　　brand category list   　*/
/* ============================ */
.brand_category{
	font-size: 11px;
	line-height: 1.3;
	width:100%;
	padding-top:14px;
	clear:both;
}
.brand_category .top_cat_title{
	position:relative;
	margin:0 0 16px 0;
	padding:6px 5px 5px 19px;
	border:1px solid #ffffff;
	background-color:#E3ECFC;
	color:#353976;
	font-weight:bold;
	line-height:1.2;
	letter-spacing:0.04em;
	-webkit-box-shadow:0 0 0 1px #CDDEFB;
	box-shadow:0 0 0 1px #CDDEFB;
}
.brand_category .top_cat_title:after{
	content:"";
	display:block;
	position:absolute;
	top:50%;
	left:6px;
	width:0;
	height:0;
	margin-top:-4px;
	border-style:solid;
	border-width:4px 0 4px 6px;
	border-color:transparent transparent transparent #D24FAE;
}
.brand_box {
	background: url(/img/products/bg_line.gif) repeat-x center bottom;
	margin: 0px 0px 15px;
	padding: 0px 0px 10px;
	clear:both;
	overflow:hidden;
	position:relative;
	width:656px;
}
.brand_category ul{
	clear:both;
	overflow:hidden;
	margin:0;
	padding:0;
}
.brand_category li{
	text-align: left;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
	width: 163px;
	float:left;
	margin: 5px 0px 0px;
	list-style:none;
}
.brand_category li a{
	display:block;
	background: url(/img/icon_typecategory.gif) no-repeat left center;
	padding: 0px 0px 0px 14px;
}

/********************************/
/*　common end ↑ 　            */
/********************************/

/********************************/
/*　index contents start　↓     /
/********************************/

/*========== main visual ==========*/

.index_main_visual {
	margin: 0px;
	padding: 0px;
}
#timer{
	background: #000000;
	padding: 15px;
	text-align: center;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
}
#timer span{
	font-size: 13px;
	font-weight: normal;
}
.index_main_visual .price a,
.index_main_visual .price a:visited,
.index_main_visual .price a:hover {
	font-size: 18px;
	line-height: 31px;
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 0px 10px;
	color: #E9017E;
	text-decoration: none;
}
.index_main_visual .goods_01 {
	background: url(../img/index_main_visual/main_v_price_01.jpg) no-repeat left top;
	margin: 0px 0px 0px 10px;
	padding: 0px;
	height: 31px;
	width: 138px;
}
.index_main_visual .goods_02 {
	background: url(../img/index_main_visual/main_v_price_02.jpg) no-repeat left top;
	margin: 0px;
	padding: 0px;
	height: 31px;
	width: 135px;
}
.index_main_visual .goods_03 {
	background: url(../img/index_main_visual/main_v_price_03.jpg) no-repeat left top;
	margin: 0px;
	padding: 0px;
	height: 31px;
	width: 141px;
}

/*========== recommend ==========*/
.index_recommend{
	width:100%;
	padding-top:14px;
	clear:both;
}
.index_recommend .top_cat_title{
	position:relative;
	margin:0 0 16px 0;
	padding:6px 5px 5px 19px;
	border:1px solid #ffffff;
	background-color:#E3ECFC;
	color:#353976;
	font-weight:bold;
	line-height:1.2;
	letter-spacing:0.04em;
	-webkit-box-shadow:0 0 0 1px #CDDEFB;
	box-shadow:0 0 0 1px #CDDEFB;
}
.index_recommend .top_cat_title:after{
	content:"";
	display:block;
	position:absolute;
	top:50%;
	left:6px;
	width:0;
	height:0;
	margin-top:-4px;
	border-style:solid;
	border-width:4px 0 4px 6px;
	border-color:transparent transparent transparent #D24FAE;
}
.rcmd_contents {
	margin: 0px 0px 0px;
	padding:0px 0px;
	height: 130px;
	width: 656px;
}
.rcmd_box a,
.rcmd_box a:visited,
.rcmd_box a:hover{
	margin:0px 2px 4px 2px;
	padding:0px;
	height:145px;
	width:158px;
	float:left;
	text-align:center;
	text-decoration:none;
}
.rcmd_box a,
.rcmd_box a:visited{
	border:1px solid #C5C7E0;
}
.rcmd_box a:hover{
	border:1px solid #CD8ED3;
}
.rcmd_box .goods_name {
	font-size: 14px;
	font-weight: bold;
	color: #1F3A93;
	margin: 0px;
	padding: 0px;
}
.rcmd_box .goods_price {
	font-size: 12px;
	font-weight: bold;
	color: #E9017E;
	margin: 0px;
	padding: 0px;
}

/*オンマウスで商品名の枠と文字の色を変える場合*/
/*.rcmd_box a .goods_name,
.rcmd_box a:visited .goods_name {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 14px;
	color: #1F3A93;
}
.rcmd_box a:hover .goods_name {
	margin: 0px;
	padding: 0px;
	font-weight: bold;
	font-size: 14px;
	color: #B96DC0;
}*/

/*========== category ==========*/
.index_category{
	width:100%;
	padding-top:14px;
	clear:both;
}
.index_category .top_cat_title{
	position:relative;
	margin:0 0 16px 0;
	padding:6px 5px 5px 19px;
	border:1px solid #ffffff;
	background-color:#E3ECFC;
	color:#353976;
	font-weight:bold;
	line-height:1.2;
	letter-spacing:0.04em;
	-webkit-box-shadow:0 0 0 1px #CDDEFB;
	box-shadow:0 0 0 1px #CDDEFB;
}
.index_category .top_cat_title:after{
	content:"";
	display:block;
	position:absolute;
	top:50%;
	left:6px;
	width:0;
	height:0;
	margin-top:-4px;
	border-style:solid;
	border-width:4px 0 4px 6px;
	border-color:transparent transparent transparent #D24FAE;
}
.category_box a,
.category_box a:visited,
.category_box a:hover{
	margin:0px 3px 0px 0px;
	padding:0px;
	height:118px;
	width:126px;
	float:left;
	text-align:center;
	text-decoration:none;
}
.category_box a,
.category_box a:visited{
	border:1px solid #C5C7E0;
}
.category_box a:hover{
	border:1px solid #CD8ED3;
}
a .category_name ,
a:visited .category_name {
	text-align: right;
	margin: 5px 8px 0px 0px;
	padding: 0px 0px 0px 13px;
	font-weight: bold;
	font-size: 12px;
	color: #1F3A93;
	background: url(../img/icon_typecategory.gif) no-repeat #FFF;
	float: right;
	line-height: 11px;
}
a:hover .category_name {
	text-align: right;
	margin: 5px 8px 0px 0px;
	padding: 0px 0px 0px 13px;
	font-weight: bold;
	font-size: 12px;
	color: #B96DC0;
	background: url(../img/icon_typecategory_on.gif) no-repeat #FFF;
	float: right;
	line-height: 11px;
}

/*========== news ==========*/

.index_news {
	background: url(../img/ttl_news.gif) no-repeat center top;
	margin: 0px;
	padding: 35px 0px 0px;
}
.news {
	font-size: 11px;
	width: 608px;
	padding: 0px 0px 0px 48px;
	margin: 0px 0px 8px;
	color: #0A0062;
	background: url(../img/icon_news.gif) no-repeat left top;
}
.news a,
.news a:visited {
	color: #3259A7;
	text-decoration: underline;
}
.news a:hover {
	color: #EE2B82;
	text-decoration: none;
}

/*========== index attention ==========*/

.index_attention {
	margin: 40px 0px 0px;
	padding: 0px;
	font-size: 11px;
}
#warning_frame {
    border: 3px solid #cccccc;
    padding: 14px 0;
    margin: 10px 0;
}
p#holiday_warning {
    color: #008bbe;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 0.05em;
    line-height: 15px;
    text-align: center;
    margin: 0 5px;
    padding: 0 25px;
}

/********************************/
/*　index contents end ↑ 　    */
/********************************/


/********************************/
/*　allproducts start　↓       */
/********************************/

.list_allproducts {
	margin: 10px 0px 20px;
	padding: 10px 0px 0px;
	width: 656px;
}
.list_allproducts .list_brand {
	margin: 0px 0px 10px 4px;
	padding: 0px;
	width: 178px;
}
.list_allproducts .list_type {
	margin: 0px 0px 10px 4px;
	padding: 0px;
	width: 178px;
}
.list_underline {
	margin: 0px 0px 10px;
	padding: 0px;
	background: url(/img/products/bg_line.gif) repeat-x left bottom;
}
.list_allproducts_title {
	margin: 0 1px 10px;
	padding: 6px 5px 5px 10px;
	border: 1px solid #ffffff;
	background-color: #E3ECFC;
	color: #353976;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0.04em;
	-webkit-box-shadow: 0 0 0 1px #CDDEFB;
	box-shadow: 0 0 0 1px #CDDEFB;
}
.list_allproducts_subtitle {
	position: relative;
	margin: 5px 0;
	padding: 6px 5px 5px 25px;
	border: 1px solid #AABBE0;
	font-weight: bold;
	letter-spacing: 0.04em;
}
.list_allproducts_subtitle:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 0;
	height: 0;
	margin-top: -2px;
	border-style: solid;
	border-width: 6px 4px 0 4px;
	border-color: #15299F transparent transparent transparent;
}


/********************************/
/*　allproducts end ↑ 　       */
/********************************/


/********************************/
/*　sitemap start　↓           */
/********************************/
.lens_category{
	font-size: 11px;
	line-height: 1.3;
	width:100%;
	padding-top:14px;
	clear:both;
}
.lens_category .top_cat_title{
	position:relative;
	margin:0 0 16px 0;
	padding:6px 5px 5px 19px;
	border:1px solid #ffffff;
	background-color:#E3ECFC;
	color:#353976;
	font-weight:bold;
	line-height:1.2;
	letter-spacing:0.04em;
	text-align:left;
	-webkit-box-shadow:0 0 0 1px #CDDEFB;
	box-shadow:0 0 0 1px #CDDEFB;
}
.lens_category .top_cat_title:after{
	content:"";
	display:block;
	position:absolute;
	top:50%;
	left:6px;
	width:0;
	height:0;
	margin-top:-4px;
	border-style:solid;
	border-width:4px 0 4px 6px;
	border-color:transparent transparent transparent #D24FAE;
}
/*ｶﾃｺﾞﾘ名をｾﾝﾀｰ寄せにするため*/
.lens_category p {
	margin: 0px;
	padding: 0px;
	text-align: center;
}

/*縦線を引く。list_endで両側に。list_end_nolineでなし。*/
.lens_category td {
	border-left: 1px dotted #C5C7E0;
}
.lens_category td.list_end {
	border-right: 1px dotted #C5C7E0;
	border-left: 1px dotted #C5C7E0;
}
.lens_category td.list_end_noline {
	border-style: none;
}
.lens_category ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	display: block;
}
.lens_category ul li ul {
	margin: 0px 7px;
	padding: 0px;
	display: block;
	width: 148px;
}
.lens_category ul li ul li{
	display:block;
	margin-bottom:8px;
}

/********************************/
/*　sitemap end ↑ 　           */
/********************************/


/********************************/
/*　cgi start　↓               */
/********************************/

.name {
	font-size: 13px;
	color: #0258C2;
	font-weight:bold;
	margin: 0px;
}
.introduction a,
.introduction a:visited {
 padding: 0px 0px 0px 20px;
	display: block;
	color:#336699;
	text-decoration: none;
	margin:3px 0 3px 0px;
	font-size: 11px;
	text-align: left;
	background: #DBEAFD url(../img/cgi/icon_introduction_cgi.gif) no-repeat left center;
}
/*.introduction a:visited {
 padding: 0px 0px 0px 20px;
	display: block;
	color:#336699;
	text-decoration: none;
	margin:3px 0 3px 0px;
	font-size: 11px;
	width:142px;
	text-align: left;
	background: url(../img/cgi/icon_introduction_cgi.gif) no-repeat #DBEAFD;
	background-position:left center;
}*/
.introduction a:hover{
 padding: 0px 0px 0px 20px;
	display: block;
	color:#AE44AF;
	text-decoration: none;
	margin:3px 0 3px 0px;
	font-size: 11px;
	width:142px;
	text-align: left;
	background: url(../img/cgi/icon_introduction_cgi_on.gif) no-repeat #DBEAFD;
	background-position:left center;
}

/********************************/
/*　cgi end ↑ 　               */
/********************************/

/*旧左メニュー　必要なければ削除*/
/*.category a{ padding: 0px 0px 0px 14px; display: block;
    color:#3259A7;text-decoration: none;
               margin:2px 0 3px 0px;
               font-size: 11px;
               text-align: left;
               width:166px;
               background: url(../img/icon_typecategory.gif) no-repeat #FFF;background-position:left center;
}
.category a:visited { padding: 0px 0px 0px 14px; display: block;
    color:#3259A7;text-decoration: none;
               margin:2px 0 3px 0px;
               font-size: 11px;
               width:166px;
               text-align: left;
               background: url(../img/icon_typecategory.gif) no-repeat #FFF;background-position:left center;
}
.category a:hover{ padding: 0px 0px 0px 14px; display: block;
                color:#AE44AF;text-decoration: none;
                margin:2px 0 3px 0px;
                font-size: 11px;
                font-weight:bold;
                width:166px;
                text-align: left;
    background: url(../img/icon_typecategory_on.gif) no-repeat #FFF;background-position:left center;
}
.categorytop a{ padding: 0px 0px 0px 14px; display: block;
    color:#3259A7;text-decoration: none;
               margin:1px 0 2px 0px;
               font-size: 11px;
               width:166px;
               text-align: left;
               background: url(../img/icon_typecategory.gif) no-repeat #FFF;background-position:left top;
}
.categorytop a:visited { padding: 0px 0px 0px 14px; display: block;
    color:#3259A7;text-decoration: none;
               margin:1px 0 2px 0px;
               font-size: 11px;
               width:166px;
               text-align: left;
               background: url(../img/icon_typecategory.gif) no-repeat #FFF;background-position:left top;
}
.categorytop a:hover{ padding: 0px 0px 0px 14px; display: block;
                color:#AE44AF;text-decoration: none;
                margin:1px 0 2px 0px;
                font-size: 11px;
                text-align: left;
                font-weight:bold;
                width:166px;
    background: url(../img/icon_typecategory_on.gif) no-repeat #FFF;background-position:left top;
}
*/

.formstyle{
    margin: 0px;
}
.form { width: 90px; }
.formb { width: 80px; }
.formq { width: 50px; }
.textarea{width:550px;}
input{ font-family: Verdana,Geneva,Arial,Helvetica; font-size:11px;}
h1 {
    width: 100%;
    height: 30px;
    font-size: 14px;
    color: #021E7B;
    font-weight: bold;
    margin: 0px;
    padding: 8px 0 0;
    background: url(../img/products/bg_shouhinttl.gif) repeat-x;
}

/*商品ページ用*/
#goods h2 {
	color: #3259A7;
	font-weight: normal;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	background: none;
	height: auto;
}
/*商品ページ用*/
h2 {
    width: 100%;
    height: 30px;
    font-size: 14px;
    color: #021E7B;
    font-weight: bold;
    margin: 0px;
    padding: 8px 0 0;
    background: url(../img/products/bg_shouhinttl.gif) repeat-x;
}

/*========== breadcrumb navigation ==========*/

.path {
	font-size: 11px;
	padding: 0px 0px 10px 5px;
	/*padding: 13px 0px 30px 16px;*/
}
.path a {
	color: #3259A7;
	text-decoration: underline;
}
.path a:visited {
	color: #3259A7;
	text-decoration: underline;
}
.path a:hover {
	color: #A551DB;
	text-decoration: underline;
}
a {
    color: #3259A7;
    text-decoration: underline;
}
a:visited {
    color: #3259A7;
    text-decoration: underline;
}
a:hover {
    color: #AE44AF;
    text-decoration: none;
}

/* =================テキスト=================== */

.text {
    font-size: 12px;
    color: #3259A7;
    line-height:16px;
}
.textffs {
    font-size: 10px;
    color: #FFF;
}
.texts {
    font-size: 11px;
    color: #3259A7;
    }
.textbrand {
    font-size: 11px;
    color: #444494;
    line-height:15px;
    }
.textgray {
    font-size: 11px;
    color: #C3D9ED;
    }
.textp {
    font-size: 12px;
    color: #950BE5;
}
.textttl {
    font-size: 15px;
    color: #0273C2;
}
.textps {
    font-size: 11px;
    color: #950BE5;
}
.textpps {
    font-size: 11px;
    color: #821DBC;
}
.price {
    font-size: 12px;
    color: #E9017E;
}
.textrs {
    font-size: 11px;
    color: #E20BE5;
}
.textn {
    font-size: 11px;
    color: #012243;
}
.textred {
    font-size: 12px;
    color: #EE0101;
}
.textreds {
    font-size: 11px;
    color: #EE0101;
}
.text12 {
    font-size: 12px;
    color: #021E7B;
    line-height:16px;
}
.textrs2 {
    font-size: 11px;
    color: #E9017E;
}
.prices {
    font-size: 11px;
    color: #E9017E;
    font-weight:bold;
    padding:0 16px 0 0;
}
.textbrand {
    font-size: 11px;
    color: #444494;
    line-height:15px;
}
.textbrand a {
    color: #444494;
    text-decoration: underline;
}
.textbrand a:visited {
    color: #444494;
    text-decoration: underline;
}
.textbrand a:hover {
    color: #EE2B82;
    text-decoration: none;
}
.type {
    font-size: 11px;
    color: #3259A7;
}
.type a {
    color: #444494;
    text-decoration: underline;
}
.type a:visited {
    color: #444494;
    text-decoration: underline;
}
.type a:hover {
    color: #BC2CBD;
    text-decoration: none;
}
.textbs {
    font-size: 11px;
    color: #021E7B;
    line-height:16px;
}
.textbs a {
    color: #021E7B;
    text-decoration: underline;
}
.textbs a:visited {
    color: #021E7B;
    text-decoration: underline;
}
.textbs a:hover {
    color: #BC2CBD;
    text-decoration: none;
}
.caution {
    font-size: 12px;
    width: 582px;
    padding: 0 0 0px 18px;
    margin: 0 0 10px 0;
    color: #EB0303;
    line-height:16px;
    background: url(../img/products/caution01.gif) no-repeat;background-position:left;
}
.faqa {
    font-size: 11px;
    padding: 13px 15px 15px;
    margin: 0 0 0px;
    color: #021E7B;
    line-height:17px;
    background: #F3F3F8;
}
.caution_link {
    color: #FF0000;
    font-weight: bold;
}
/*.caution_link:visited {
    color: #FF0000;
    font-weight: bold;
}*/


/* 商品ページレンズ詳細セレクトプルダウン */
.rightlensttl {
    margin-bottom: 5px;
}
.leftlensttl {
    clear: both;
}
.leftlensclear {
    margin-top:    5px;
    margin-bottom: 5px;
}
.lenspullitem {
    float:        left;
    margin-right: 5px;
    font-size:    11px;
}
.lenspullttl {
    margin-bottom: 5px;
}
/* ======フレッシュルックカラーサンプル======= */
.color{
    width: 233px;
    padding: 20px 0 0 0;
    margin: 0px;
}
.colorsample{
    float: left;
}
.samplewaku{
    float: left;
}
.sampletop{
    margin: 10px 0 3px 3px;
}
.sample{
    margin: 0 0 3px 3px;
}
.colorkaijo{
    clear: left;
}

/*エラー表示用BOX*/
.attention_center_topbottom20 {
    margin: 20px auto;
    padding: 0px;
    width: 400px;
}
.attention_box {
    margin: 0px;
    padding: 5px 0px 0px;
    text-align: left;
    width: 400px;
    background: url(../img/box_attention_ttl.gif) no-repeat top;
}
.attention_box_middle {
    margin: 0px;
    padding: 10px 15px 10px;
    /*font-weight: bold;*/
    color: #9dd2fa;
    font-size: 12px;
    line-height: 18px;
    border-right: 1px solid #BBDFFA;
    border-left: 1px solid #BBDFFA;
}
.caution_center_topbottom20 {
    margin: 20px auto;
    padding: 0px;
    width: 400px;
}
.caution_box {
    margin: 0px;
    padding: 28px 0px 0px;
    text-align: left;
    width: 400px;
    background: url(../img/box_caution_ttl.gif) no-repeat top;
}
.caution_box_middle {
    margin: 0px;
    padding: 15px 15px 10px;
    font-weight: bold;
    color: #cd92f2;
    font-size: 12px;
    line-height: 18px;
    border-right: 1px solid #D6AAF2;
    border-left: 1px solid #D6AAF2;
}
/*商品詳細の販売停止商品用*/
.goods_lens_stop_font {
    font-size: 10px;
}

/*toric商品アンカーリンク用設定*/
.attention_toric {
	margin: 7px 0px 10px;
	padding: 0px;
	width: 230px;
	font-size: 11px;
}

/*商品タイプ別の文言タイトル用*/

h3 {
	text-decoration: underline;
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
/*.text_goodstype_ttl {
	text-decoration: underline;
	font-size: 13px;
}*/

/*テキストのアンダーライン*/
.underline {
	text-decoration: underline;
}

/**************************************/
/*              campaign              */
/**************************************/


/*=========== common ===========*/
.InputForm150 {
	width: 150px;
}
.InputForm400 {
	width: 400px;
}
ol {
	margin: 0px 0px 0px 25px;
	padding: 0px;
	line-height: 1.5;
}

/*=========== 1st cmpgn ===========*/

#cmpgn_1st .cmpgn_td_ttl {
	font-weight: bold;
	background: #5ACCEE;
	color: #FFFFFF;
	margin: 0px;
	padding: 8px;
}
#cmpgn_1st .cmpgn_td_ttl p {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
#cmpgn_1st .cmpgn_td_contents {
	background: #F8F8F8;
	color: #5A5A5A;
}
#cmpgn_1st .cmpgn_td_btn {
	text-align: center;
	margin: 0px;
	padding: 10px 0px;
	background: #A8A6A7;
}
#cmpgn_1st .cmpgn_attention {
	color: #FF41A8;
}
#cmpgn_1st img.cmpgn_main_img {
	margin: 0px;
	padding: 0px 0px 15px;
}

/*TermConditions*/

#cmpgn_1st #TermConditions .TC_ttl {
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 5px 0px;
	background: #FF6C00;
	color: #FFFFFF;
}
#cmpgn_1st #TermConditions .TC_td_ttl {
	background: #B9B9B9;
	color: #FFFFFF;
	text-align: center;
}
#cmpgn_1st #TermConditions .TC_td_contents {
	background: #FFFFFF;
	color: #5A5A5A;
	background-color: #F6F6F6;
	margin: 0px;
	padding: 8px 13px 8px 8px;
}
#cmpgn_1st .prize {
	background: #5ACCEE;
	margin: 20px 0px 0px;
	padding: 0px;
}
#cmpgn_1st .cstmr_name {
	background: url(/img/cmpgn/1st/cmpgn_newyear2010_name.jpg) no-repeat left top;
	margin: 0px;
	padding: 23px 0px 0px;
	height: 43px;
	width: 528px;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
}
#cmpgn_1st .cstmr_text {
	line-height: 1.5;
	margin: 0px 20px 20px 8px;
	padding: 0px;
}

/*thanks画面*/
.thanks_bg {
	background: #E5E9F8;
	margin: 20px 0px;
	padding: 20px 30px 30px;
	text-align: center;
	width: 450px;
	line-height: 1.5;
}
.thanks_ttl {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	border-top: 2px solid #3259A7;
	border-bottom: 2px solid #3259A7;
	margin: 0px;
	padding: 3px 0px;
}
.thanks_text {
	width: 420px;
}

/*販売商品オススメ*/

.recommend_box {
	border-top: 1px dotted #00175C;
	margin: 0px;
	padding: 10px 0px;
}
#onsale_recommend {
	background: url(/img/products/ttl_info_rec02.gif) no-repeat left top;
	margin: 20px 0px;
	padding: 32px 0px 0px;
	width: 655px;
	text-align: left;
	border-bottom: 1px dotted #00175C;
}
#onsale_recommend p {
	margin: 0px;
	padding: 0px;
}
#onsale_recommend table {
	margin: 0px;
	padding: 0px;
}
#onsale_recommend td.recmmnd_img {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #FFFFFF;
	border: 1px solid #8EBAE3;
	vertical-align: middle;
}
#onsale_recommend p.recmmnd_name {
	background: url(/img/products/rcmnd_onsale_goodsname.gif) no-repeat left top;
	height: 28px;
	width: 538px;
	margin: 0px 0px 0px 9px;
	padding: 0px;
	font-weight: bold;
}
#onsale_recommend p.recmmnd_name a:link,
#onsale_recommend p.recmmnd_name a:visited {
	text-decoration: none;
	line-height: 28px;
	margin: 0px;
	padding: 0px 0px 0px 25px;
	font-size: 12px;
	color: #1969B2;
}
#onsale_recommend p.recmmnd_name a:hover {
	text-decoration: none;
	color: #1F3A93;
}
#onsale_recommend p.recmmnd_price {
	background: #FFFFFF;
	margin: 9px 0px 0px 9px;
	padding: 5px;
	float: left;
	width: 360px;
	font-weight: bold;
	color: #E9017E;
}
#onsale_recommend p.recmmnd_price span {
	color: #3259A7;
}
#onsale_recommend p.recmmnd_next {
	text-align: right;
	margin: 9px 0px 0px 9px;
	padding: 0px;
}

/*販売停止商品オススメ*/

#soldout_recommend {
	background: url(/img/products/ttl_info_rec03.gif) no-repeat left top;
	margin: 20px 0px;
	padding: 32px 0px 0px;
	width: 655px;
	text-align: left;
	border-bottom: 1px dotted #00175C;
}
#soldout_recommend p {
	margin: 0px;
	padding: 0px;
}
#soldout_recommend table {
	margin: 0px;
	padding: 0px;
}
#soldout_recommend td.recmmnd_img {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: #FFFFFF;
	border: 1px solid #BEADF6;
	vertical-align: middle;
}
#soldout_recommend p.recmmnd_name {
	background: url(/img/products/rcmnd_soldout_goodsname.gif) no-repeat left top;
	height: 28px;
	width: 538px;
	margin: 0px 0px 0px 9px;
	padding: 0px;
	font-weight: bold;
}
#soldout_recommend p.recmmnd_name a:link,
#soldout_recommend p.recmmnd_name a:visited {
	text-decoration: none;
	line-height: 28px;
	margin: 0px;
	padding: 0px 0px 0px 25px;
	font-size: 12px;
	color: #5E1EC7;
}
#soldout_recommend p.recmmnd_name a:hover {
	text-decoration: none;
	color: #7F43E2;
}
#soldout_recommend p.recmmnd_price {
	background: #FFFFFF;
	margin: 9px 0px 0px 9px;
	padding: 5px;
	float: left;
	width: 260px;
	font-weight: bold;
	color: #E9017E;
}
#soldout_recommend p.recmmnd_price span {
	color: #131CA0;
}
#soldout_recommend p.recmmnd_next {
	text-align: right;
	margin: 9px 0px 0px 9px;
	padding: 0px;
}

/*カート内　クーポン*/
#coupon {
	margin: 20px 0px;
	padding: 0px;
	width: 100%;
}
#coupon p.coupon_ttl {
	margin: 0px;
	padding: 3px;
	font-weight: bold;
	background: #B5CAEC;
	text-align: center;
	border-bottom: 1px solid #FFFFFF;
}
div.coupon_form {
	border-top: 3px solid #043270;
	border-right: 1px solid #7BA2D0;
	border-bottom: 1px solid #7BA2D0;
	border-left: 1px solid #7BA2D0;
	margin: 0px;
	padding: 5px;
}

/**************************************/
/*           private label            */
/**************************************/
#private_label {
	line-height: 2em;
}
#private_label div.list {
	margin: 0px 0 15px;
	padding: 0px;
}
#private_label div.list p {
	margin: 0px;
	padding: 0px;
}

/*セルの幅*/
#private_label .list_ttl td.optician_brand {
	width: 330px;
}
#private_label .list_ttl td.manufacturer {
	width: 126px;
}
#private_label .list_ttl td.equivalent {
	width: 200px;
}
#private_label .list_ttl p {
	font-weight: bold;
	text-align: center;
	padding: 0px;
	background: #B5CAEC;
	color: #021E7B;
	margin: 0px;
	border-bottom: 3px solid #043270;
}
#private_label div.list td {
	border-bottom: 1px dotted #E0E8F8;
	font-size: 10px;
}
#private_label tr.boder_line td {
	border-bottom: 3px solid #B5CAEC;
}

/**************************************/
/*            sale page               */
/**************************************/

.sale_shipping {
	border: 3px solid #ebebeb;
	width: 648px;
	margin: 10px 0;
	text-align: center;
}
.sale_shipping p {
	display: inline-block;
	padding: 0 0 0 40px;
	margin: 10px 5px;
	text-align: center;
	letter-spacing: 0.05em;
	font-weight: 600;
	font-size: 15px;
	color: #333333;
	background: url("/img/icon_kiwi.png") no-repeat left;
}
.sale_shipping span {
	direction: inline-block;
	color: #333333;
	font-size: 14px;
	letter-spacing: 0.02em;
}
.sale_page_rcmd_contents:after{
	content: "";
	display: block;
	clear: both;
}
.discount_box{
	color: #FF0000;
	border: 2px solid #FF0000;
	width: 80%;
	margin: 15px auto 0 auto;
	padding: 3px;
}
.sale_page_rcmd_contents > .sale_rcmd_box a,
.sale_rcmd_box a:visited {
	margin: 0px 3px 5px 3px;
	padding: 0px;
	height: 220px;
	width: 156px;
}
.sale_page_rcmd_contents > .sale_rcmd_box a:hover {
	border: 1px solid #CD8ED3;
}
.sale_page_rcmd_contents > .sale_rcmd_box a .sale_img{
	min-height: 43%;
	padding: 10px 0 0 0;
	display: block;
}
.sale_recommend {
	padding: 10px 0px 0px;
	width: 656px;
}
.sale_rcmd_contents {
	margin: 0px 0px 3px;
	padding: 0px;
	height: 150px;
	width: 658px;
}
.sale_rcmd_box a,
.sale_rcmd_box a:visited {
	margin: 0px 3px 0px 0px;
	padding: 2px;
	height: 142px;
	width: 210px;
	border: 1px solid #C5C7E0;
	float: left;
	text-align: center;
	text-decoration: none;
}
.sale_rcmd_box a:hover {
	border: 1px solid #CD8ED3;
}
.sale_rcmd_box .goods_name {
	font-size: 13px;
	font-weight: bold;
	color: #1F3A93;
	margin: 0px;
	padding: 0px;
	min-height: 20%;
}
.sale_rcmd_box .goods_price {
	font-size: 12px;
	font-weight: bold;
	color: #E9017E;
	margin: 0px;
	padding: 0px;
	min-height: 10%;
}
/***********************************/
/*        hgsvaff01 page           */
/***********************************/

.hscf_step_box:after, .hscf_intro:after, .hscf_product_sample:after{
	display: block;
	content: "";
	clear: both;
}
.hscf_date{
	background:#194479;
	color:#fff;
	text-align:center;
	padding:2px 0 5px 0;
	width:653px;
}
.hscf_txt_box{
	border: 2px solid #d8d8d8;
	text-align:center;
	margin: 10px 0 20px 0;
}
.hscf_intro{
	background: url(/img/special/first_time_customer.jpg) no-repeat center center;
	min-height: 230px;
	padding: 25px;
	box-sizing: border-box;
	margin: 0 0 15px 0;
}
.hscf_intro div{
	color: #333333;
	width: 55%;
	background: #FFFFFF;
	padding: 25px;
	float: right;
}
.hscf_intro div h3{
	font-style: italic;
	text-decoration: none;
	font-size: 20px;
}
.hscf_intro div p{
	font-size: 14px;
	line-height: 180%;
}
.hscf_step_box{
	border: 4px solid #eaeaea;
	padding: 10px;
	margin: 10px 0 0 0;
}
.hscf_step_box div{
	color: #333333;
	float: right;
	width: 40%;
	padding: 10px;
	margin: 30px 0 0 0;
}
.hscf_step_next{
	text-align: center;
	padding: 10px 0 0 0;
}
.hscf_step_box div p{
	font-size: 14px;
	line-height: 160%;
}
.hscf_step_box div p strong{
	display: block;
	font-style: italic;
	padding: 0 0 10px 0;
}
.hscf_button a{
	background: #d53b3b;
	width: 100%;
	display: block;
	padding: 15px 0;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	font-weight: 600;
	border-radius: 3px;
	margin: 20px 0;
}
.hscf_product_sample{
	border-bottom: 1px solid #dedede;
	padding: 15px 0 25px 0;
	margin: 15px 0;
}
.hscf_product_sample div{
	color: #333333;
	width: 60%;
	float: right;
}
.hscf_product_sample div p{
	font-size: 14px;
}
.hscf_product_sample div span{
	display: inline-block;
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 20px 0;
	color: #ff0000;
}
.hscf_product_sample div span s{
	font-size: 14px;
	color: #333333;
	padding: 0 10px 0 0;
}
.hscf_product_sample div a{
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	padding: 10px 0;
	font-weight: bold;
	width: 180px;
	background: #fa862d;
	border-radius: 3px;
	font-size: 14px;
}
.hscf_txt_box .hscf_txt_ttl{
	font-size:16px;
	font-weight:bold;
	margin: 0;
	padding: 10px 0;
}
.hscf_txt_box .left_box,
.hscf_txt_box .right_box{
	padding:0 20px;
	font-size:18px;
	height:160px;
	line-height:1.4em;
	color:#050201;
}
.hscf_txt_box .left_box{
	width:287px;
	float:left;
	border-right:dashed 1px #bbb;
}
.hscf_txt_box .left_box p{
	margin-top:40px;
}
.hscf_txt_box .right_box{
	width:284px;
	float:right;
}
.code_second{
	width:613px;
	background:#fbfbfb;
	padding:10px 20px;
	border:1px solid #cdcdcd;
	margin-bottom:15px;
}
.code_second .code_second_left{
	float:left;
	width:350px;
	margin-top:5px;
	font-size:18px;
	padding-left:20px;
}
.code_second .sale_rcmd_contents a{
	background:#fff;
}
.code_second .rcmd_box a{
	padding:15px 25px;
}
.code_second .rcmd_box a .goods_price{
	color:#000;
	font-weight:normal;
}
#hscf .couponhowto{
	text-align:right;
	margin-bottom:15px;
}

/**************************************/
/*        march special page          */
/**************************************/

.hscf_product_sample:nth-child(6){
	border-bottom: none;
}
.marspcl_txt_box{
	color: #333333;
	border: 2px solid #d8d8d8;
	text-align: center;
	margin: 10px 0 15px 0;
	padding: 25px 0 15px 0;
	box-sizing: border-box;
}
.marspcl_txt_box h3{
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	text-decoration: none;
}
.marspcl_txt_box h3:after{
	content: "";
	display: block;
	border-bottom: 2px solid #cd2c06;
	width: 15%;
	margin: 15px auto;
}
.marspcl_txt_box p{
	font-size: 14px;
}
.marspcl_txt_box a{
	text-decoration: none;
	text-transform: uppercase;
}
.spcl_title{
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.05em;
	text-transform: uppercase;
	text-align: center;
	background: none;
	border-bottom: 1px solid #dedede;
	padding: 15px 0 10px 0;
}
.spcl_other_products{
	display: inline-block;
	width: 100%;
	padding: 15px 0 10px 0;
}
.spcl_other_products:after{
	content: "";
	display: block;
	clear: both;
}
.spcl_other_products .product_grp{
	display: inline-block;
	float: left;
	width: 33.3%;
	height: 300px;
	color: #333333;
	text-align: center;
	box-sizing: border-box;
	padding: 0 25px;
}
.spcl_other_products .product_grp img{
	display: block;
	width: auto;
	max-height: 100px;
	margin: 0 auto;
}
.spcl_other_products .product_grp a{
	color: #333333;
	text-decoration: none;
}
.spcl_cta{
	display: inline-block;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff !important;
	text-align: center;
	text-decoration: none;
	padding: 10px 0;
	width: 100%;
	background: #fa862d;
	border-radius: 3px;
}
.spcl_other_products .product_grp div span{
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #ff0000;
	margin: 0 0 20px 0;
}
.spcl_other_products .product_grp div s{
	font-size: 13px;
	font-weight: bold;
	padding: 0 10px 0 0;
}
.spcl_other_products .browse_all{
	display: inline-block;
	width: 33.3%;
	box-sizing: border-box;
	padding: 0 25px;
}
.spcl_other_products .browse_all p{
	display: none;
}
.spcl_other_products .browse_all a{
	display: inline-block;
}
/*========== search ==========*/
#lmenu_search{
	margin-bottom:10px;
	box-sizing:border-box;
}
#lmenu_search .lmenu_cat_title{
	margin-bottom:4px;
	box-sizing:border-box;
}
#lmenu_search #searchform1{
	height:26px;
	box-sizing:border-box;
}
#lmenu_search #searchform1 input.isearch1{
	font-family:Verdana,Geneva,Arial,Helvetica;
	font-size:11px;
	line-height:1.4;
	width:154px;
	height:26px;
	padding:3px 4px;
	border:1px solid #afafaf;
	vertical-align:top;
	box-sizing:border-box;
}
#lmenu_search #searchform1 input.ibutton1{
	font-family:Verdana,Geneva,Arial,Helvetica;
	width:20px;
	height:20px;
	background-color:#afafaf;
	box-sizing:border-box;
}
